- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgshape.cpp File Reference

`#include <osg/Geode>`
`#include <osg/ShapeDrawable>`
`#include <osg/Material>`
`#include <osg/Texture2D>`
`#include <osgProducer/Viewer>`
`#include <osgDB/ReadFile>`
`#include <osg/Math>`
`#include "../osghangglide/terrain_coords.h"`

Include dependency graph for osgshape.cpp:

## Functions
osg::Geode * | createShapes (char *img_filename)
int | main (int argc, char **argv)

## Function Documentation

osg::Geode* createShapes | ( | char * | img_filename | ) |

int main | ( | int | argc,
|  | char ** | argv
| ) |